DSA-4766-1

NameDSA-4766-1
Descriptionrails - security update
SourceDebian
ReferencesCVE-2020-15169, CVE-2020-8162, CVE-2020-8164, CVE-2020-8165, CVE-2020-8166, CVE-2020-8167

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rails (PTS)buster2:5.2.2.1+dfsg-1+deb10u1vulnerable
buster (security)2:5.2.2.1+dfsg-1+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
railssourcebuster2:5.2.2.1+dfsg-1+deb10u2

Search for package or bug name: Reporting problems